Subject: Fwd: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal
From: Jyotika - <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Tue, 14 Mar 2017 11:54:58 +0530 (IST)

From: "Jyotika -" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, March 14, 2017 10:44:52 AM 
Subject: Re: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 

noted! 

From: "Saurabh Dadu" <[email-masked]> 
To: "Jyotika -" <[email-masked]> 
Sent: Tuesday, March 14, 2017 10:23:20 AM 
Subject: Re: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 

Hi Jyotika 

When 202 and 224 are not answered please call my mobile 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Jyotika - <[email-masked]> 
Sent: 14 March 2017 10:19:02 
To: Saurabh Dadu 
Subject: Re: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 
Dear Sir, Email is the last option for me I tried to speak to you on 202 & 224 as I couldn't get through the number then only I emailed you twice on same. 
Also the phone gets disconnected in fraction of seconds and even if you pick it up it is disconnected already. 

However now have started receiving the calls. 

Regards, 

From: "Saurabh Dadu" <[email-masked]> 
To: "Jyotika -" <[email-masked]> 
Sent: Tuesday, March 14, 2017 9:25:44 AM 
Subject: Re: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 

That is because the girls in Philippines are answering the calls before you. You have to answer in single ring. 

Also - if something like this happens - you are not suppose to email me, but pick- up the phone and call me. I could be sleeping, and I may not check that mail for several hours. So if we miss calls because of it - thats a problem. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Jyotika - <[email-masked]> 
Sent: 14 March 2017 08:32:37 
To: Saurabh Dadu 
Subject: Re: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 
Dear Saurabh, 

I do not have access to recordings, once Ashish/Amit will be there will listen to it and update you please. 

Also, I hope you have checked the mail forwarded to you in the morning informing that there is some problem with the phone as it rings for a second and then gets disconnected since morning it has happened multiple times now. I haven't taken a single call so far. Please look into it. 

Regards, 

From: "Saurabh Dadu" <[email-masked]> 
To: [email-masked] 
Sent: Tuesday, March 14, 2017 8:14:52 AM 
Subject: Fwd: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 

Please find this call recording 

Sent from my iPhone 

Begin forwarded message: 

From: Snap Rentals < [email-masked] > 
Date: 14 March 2017 at 3:10:45 AM IST 
To: Saurabh Dadu < [email-masked] > 
Subject: Fwd: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 

BQ_BEGIN

Hello again 

Can you please check this request for me 

The customer is not due to pick her vehicle up until Thursday. Did she request pick up today? We have sent the shuttle to the Airport, but she doesn't appear to be there 

	Kind regards, 

Noeline 

	Reservations Team 
	Snap Rentals Limited 
	
		+64 9 2752438 
0800 288 699 
www.snaprentals.co.nz 
[email-masked] 		

	40 Rennie Drive | Airport Oaks | Auckland 2022 | New Zealand 
578 Wairakei Road | Harewood | Christchurch | 8053 | New Zealand 		

---------- Forwarded message ---------- 
From: Kara Merriman < [email-masked] > 
Date: Tue, Mar 14, 2017 at 10:07 AM 
Subject: Call Center - Kara Merriman - Shuttle Pick-up - Normal Hours - Auckland Airport - Domestic Terminal 
To: [email-masked] , [email-masked] 

	
	
			TravelBPO - Customer's Request 
		
	What is the Purpose of this escalation 	Shuttle Pick-up - Normal Hours 
	Customer's Name 	Kara Merriman 
	Location for Pick-up 	Auckland Airport - Domestic Terminal 
	Number of Passengers 	1 
	Please give us the details here 	cx is ready for pick-up 	

	

BQ_END